@charset "utf-8";
/* CSS Document */
* {margin:0; padding:0;}
ol, ul{list-style:none;}
body{
	background-image: url(../images/index.jpg);
	background-repeat: no-repeat;
	background-position: center 50px;
	background-color: #7e020d;
}
main{
	width:1200px;
	min-width:1200px;
	margin:0 auto;
}
.jiaru_zc{
	width:1100px;
	margin: 720px auto 0 auto;
	}

/* jiaru1_zc */
.jiaru1_zc{
	position: relative;
	width:1200px;
	float:left;
	padding:0;
	/* z-index: 2; */
}
.jiaru1_zc_a{
	background:url(../images/tabbg.png) no-repeat center bottom;
	margin-left: -47px;
	height:149px;
	
}
.jiaru1_zc_b{
	position: relative;
	background:url(../images/tabbg2.png) no-repeat center bottom;
	width:1180px;
	height:136px;
	margin-top: 19px;
	margin-left: -49px;
	z-index: 99;
	}
.jiaru1_zc ul{width:100%;float:left;}
.jiaru1_zc ul li{
	min-width: 50px;
	float: left;
	cursor: pointer;
	text-align: center;
	line-height: 19px;
	text-indent: -9999px;
}
.jiaru1_zc ul li span{float:left;height:28px;color:#dfcdb9;font-weight:bold;padding:0 12px 0 0;}
.jiaru1_zc ul .visited{
}
.jiaru1_zc ul .visited span{background:url(../images/btn01.png) no-repeat right top;color:#311c07;}
.jiaru2_zc{position: relative;width: 100%;height:1007px;float:left;padding-bottom: 100px;margin: -93px auto 0;z-index: 19;}
.bd{width: 100%;height: 1007px;/* padding-right:20px; *//* float:left; */}
.jiaru2_zc ul{width: 1100px;float:left;display:none;}
.jiaru2_zc ul li{width:415px;float:left;padding:0 0 0 5px;border-bottom:1px dotted #371909;line-height:25px;}
.jiaru2_zc ul li span{width:100%;float:left;cursor:pointer;color:#371909;font-weight:bold;}
.jiaru2_zc ul li p{display:none;width:100%;float:left;margin:0 0 5px 0;line-height:18px;}

.btn01{
	background: url(../images/btn01.png) no-repeat;
	width: 314px;
	height: 101px;
	margin-left: 94px;
	margin-top: 50px;
}
.btn02{
	background: url(../images/btn02.png) no-repeat;
	width: 314px;
	height: 101px;
	margin-top: 50px;
}
.btn03{
	background: url(../images/btn03.png) no-repeat;
	width: 314px;
	height: 101px;
	margin-top: 50px;
}
.btn01:hover{
	background: url(../images/btn01_h.png) no-repeat;
}
.btn02:hover{
	background: url(../images/btn02_h.png) no-repeat;
}
.btn03:hover{
	background: url(../images/btn03_h.png) no-repeat;
}
.btn04{
	background: url(../images/btn04.png) no-repeat;
	width: 109px;
	height: 69px;
	margin: 29px 0 0 275px;
}
.btn05{
	background: url(../images/btn05.png) no-repeat;
	width: 128px;
	height: 69px;
	margin-top:29px;
}
.btn06{
	background: url(../images/btn06.png) no-repeat;
	width: 121px;
	height: 69px;
	margin-top:29px;
}
.btn07{
	background: url(../images/btn07.png) no-repeat;
	width: 159px;
	height: 69px;
	margin-top:29px;
}
.btn08{
	background: url(../images/btn08.png) no-repeat;
	width: 141px;
	height: 69px;
	margin-top:29px;
}
.btn09{
	background: url(../images/btn09.png) no-repeat;
	width: 150px;
	height: 69px;
	margin-top:29px;
}
.btn04:hover, .btn05:hover, .btn06:hover, .btn07:hover, .btn08:hover, .btn09:hover{
	opacity:0.75;
    filter:alpha(opacity=75); 
}
.bg0{
	background:url(../images/tabmainbg0.png) no-repeat;
	z-index: 2;
	position:absolute;
	top: 980px;
}
.bg1{
	background:url(../images/tabmainbg.png) no-repeat;
	z-index: 5;
}
.bg2{
	background:url(../images/tabmainbg2.png) no-repeat;
	z-index: 5;
}
.bg4{
	background:url(../images/tabmainbg4.png) no-repeat;
	z-index: 5;
}
.bg5{
	background:url(../images/tabmainbg5.png) no-repeat;
	z-index: 5;
}
.bg6{
	background:url(../images/tabmainbg6.png) no-repeat;
	z-index: 5;
}
.bg7{
	background:url(../images/tabmainbg7.png) no-repeat;
	z-index: 5;
}
.bg8{
	background:url(../images/tabmainbg8.png) no-repeat;
	z-index: 5;
}
.bg9{
	background:url(../images/tabmainbg7.png) no-repeat;
	z-index: 5;
}
.word{
	background: url(../images/word.png) no-repeat;
	height: 1007px;
	width: 1100px;
	z-index: 2;
}
.word1{
	background: url(../images/word1.png) no-repeat;
	height: 1007px;
	width: 1100px;
	z-index: 2;
}
.word2{
	background: url(../images/word2.png) no-repeat;
	height: 1007px;
	width: 1100px;
	z-index: 6;
}
.word3{
	background: url(../images/word3.png) no-repeat;
	height: 1007px;
	width: 1100px;
	z-index: 6;
}
.word4{
	background: url(../images/word4.png) no-repeat;
	height: 1007px;
	width: 1100px;
	z-index: 6;
}
.word5{
	background: url(../images/word5.png) no-repeat;
	height: 1007px;
	width: 1100px;
	z-index: 6;
}
.word6{
	background: url(../images/word6.png) no-repeat;
	height: 1007px;
	width: 1100px;
	z-index: 6;
}
.word7{
	background: url(../images/word7.png) no-repeat;
	height: 1007px;
	width: 1100px;
	z-index: 6;
}
.word8{
	background: url(../images/word8.png) no-repeat;
	height: 1007px;
	width: 1100px;
	z-index: 6;
}
.word9{
	background: url(../images/word9.png) no-repeat;
	height: 1007px;
	width: 1100px;
	z-index: 6;
}
.a01{
	position: absolute;
	left: 50%;
	top: 979px;
	margin-left: -488px;
	z-index: 2;
}
footer{
	text-align: left;
	width: 1100px;
	margin: 0 auto;
	height: 100px;
	position: relative;
	/* margin-top: -100px; */
	color: #fff;
	padding: 26px 0 0 100px;
}
.footer100{
	margin-top: 40px;
    background-color: #8a7130;
} 
footer ul{list-style:none; padding-left:0;}
footer ul li{padding:3px;}
.footerstext{float:left;font-size:12px;line-height:15px;margin-top:10px;margin-left: 157px;}
.footerstext1{
    color: #fff;
    font-size: 14px;
    line-height: 15px;
    margin-top: -76px;
    margin-left: 508px;
}
.footerstext2{
	font-size: 14px;
	line-height: 20px;
	margin-top: 4px;
	margin-left: 519px;
}
#footer ul {padding-left: 267px;height: 17px;}
#footer li {float: left;height: 100%;}
#footer li a {display: block;height: 100%;text-indent: -9999em;}

footer a {
	color: #fff;
	font-size: 15px;
	padding: 8px;
	letter-spacing: 1px;
	font-family: "Meiryo", "Meiryo UI", "Microsoft JhengHei UI", "Microsoft JhengHei", "微軟正黑體", "Times New Roman", sans-serif;
}
footer a:hover {
	color: #DDDDDD;
	text-decoration: none;	
}
.mangot5box {
    min-width:1200px;
	 border-bottom: 1px #f00 solid!important;
}
.button{
	background-image: url(../images/button1.png);
	background-repeat: no-repeat;
	height: 62px;
	width: 170px;
	position: absolute;
	left: 836px;
	top: 244px;
	float: left;
	text-indent: -9999px;
}
.button2{
	background-image: url(../images/button2.png);
	background-repeat: no-repeat;
	height: 62px;
	width: 170px;
	position: absolute;
	left: 836px;
	top: 243px;
	float: left;
	text-indent: -9999px;
}
.more1{
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 85px;
	position: absolute;
	left: 482px;
	top: 191px;
	float: left;
}
.more2{
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 85px;
	position: absolute;
	left: 720px;
	top: 375px;
	float: left;
}
.more2-3{
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 85px;
	position: absolute;
	left: 567px;
    top: 562px;
    float: left;

}
.more3{
	background-image: url(../images/more.png);
    background-repeat: no-repeat;
    height: 29px;
    width: 85px;
    position: absolute;
    left: 243px;
    top: 402px;
    float: left;
}
.more4{
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 85px;
	position: absolute;
	left: 303px;
	top: 189px;
	float: left;
}
.more5{
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 85px;
	position: absolute;
	left: 300px;
	top: 375px;
	float: left;
}
.more6{
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 85px;
	position: absolute;
	left: 307px;
	top: 562px;
	float: left;
}
.more7{
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 85px;
	position: absolute;
	left: 503px;
	top: 189px;
	float: left;
}
.more8{
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 85px;
	position: absolute;
	left: 519px;
	top: 375px;
	float: left;
}
.more9{
	background-image: url(../images/more2.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 85px;
	position: absolute;
	left: 214px;
	top: 562px;
	float: left;
}
.more9-2{
	background-image: url(../images/more3.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 85px;
	position: absolute;
	left: 310px;
	top: 562px;
	float: left;
}
.more10{
   background-image: url(../images/more.png);
   background-repeat: no-repeat;
   height: 29px;
   width: 85px;
   position: absolute;
   left: 361px;
   top: 286px;
   float: left;
}
.more10-2{
   background-image: url(../images/more.png);
   background-repeat: no-repeat;
   height: 29px;
   width: 85px;
   position: absolute;
   left: 361px;
   top: 502px;
   float: left;
}
.more11{
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 85px;
	position: absolute;
	left: 372px;
	top: 190px;
	float: left;
}
.more12{
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 85px;
	position: absolute;
	left: 356px;
	top: 563px;
	float: left;
}
.more13{
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 85px;
	position: absolute;
	left: 245px;
	top: 374px;
	float: left;
}
.more14{
	background-image: url(../images/button3.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 170px;
	position: absolute;
	right: 95px;
	top: 185px;
	float: left;
}
.more15{
	background-image: url(../images/button3.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 170px;
	position: absolute;
	right: 95px;
	top: 130px;
	float: left;
}
.more16{
	background-image: url(../images/more4.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 170px;
	position: absolute;
	right: 280px;
	top: 130px;
	float: left;
}
.more17{
	background-image: url(../images/more5.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 170px;
	position: absolute;
	right: 90px;
	top: 130px;
	float: left;
}
.more18{
	background-image: url(../images/more6.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 170px;
	position: absolute;
	right: 95px;
	top: 130px;
	float: left;
}
.index{
	background-image: url(../images/index.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 151px;
	position: absolute;
	left: 50%;
	margin-left: 236px;
	top: 66px;
	float: left;
}
.index:hover{
	margin-top:1px;
}
.fb{
	background-image: url(../images/fb.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 151px;
	position: absolute;
	left: 50%;
	margin-left: 389px;
	top: 66px;
	float: left;
}
.fb:hover{
	margin-top:1px;
}
#main{
	width: 1000px;
	margin: 750px auto 0;
	position: relative;	
}
#main li{
	list-style-type: decimal;
	margin: 3px 20px;
	line-height: 25px;
	color:#d1d1d1;
}
#main li p{
	margin: 1px;
	color:#fff;
	font-size:16px;
}
.blue{
	background-color: #03C;
	padding: 10px 20px;
	float: right;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
}
.blue:hover{
	background-color: #0946FF;
}
.zx01{
	background-color: rgba(224, 32, 73, 0.72);;
    min-height: 880px;
	height:100%;
    margin: 0 auto;
    padding: 30px;
	
}
.zx01 p{
	color: #FFF;
    font-family: Verdana, Geneva, sans-serif;
    margin: 10px 0;
    font-size: 16px;
}
.table {
  border-spacing: 0;
  border-collapse: collapse;
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
td,
th {
  padding: 0;
}
.table td,
.table th {
    
  }
.table-bordered th,
.table-bordered td {
    border: 1px solid #ddd ;
  }

.table th{
	text-align: center;
	background-color: #688BC5;
	color: #fcfc6b;
}
.table td {
	text-align: center;
	background-color: #fff ;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
@media screen and (max-width: 1000px) {
  body {
    background-position: -22em 50px;
  }
}